#key {
}
#key ul.slide-fade {
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
#key .slide-fade li {
	width: 0%;
	height: 100%;
	top: 0;
	left: initial;
	right: -100px;
	transition: width 1s cubic-bezier(.42, 0, .58, 1);
	-moz-transition: width 1s cubic-bezier(.42, 0, .58, 1);
	-webkit-transition: width 1s cubic-bezier(.42, 0, .58, 1);
	overflow: hidden;
}
#key .slide-fade li.active {
	width: 100%;
	right: 0;
	z-index: 2;
}
#key li > * {
	z-index: 1;
}
#key .photo {
	opacity: .75;
	margin: auto;
	width: 100%;
	position: absolute;
	top: 0;
	left: initial;
	bottom: 0;
	transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transition:
		opacity 2s cubic-bezier(.42, 0, .58, 1),
		right 2s cubic-bezier(.42, 0, .58, 1),
		transform 15s cubic-bezier(.42, 0, .58, 1);
	-moz-transition:
		opacity 2s cubic-bezier(.42, 0, .58, 1),
		right 2s cubic-bezier(.42, 0, .58, 1),
		transform 15s cubic-bezier(.42, 0, .58, 1);
	-webkit-transition:
		opacity 2s cubic-bezier(.42, 0, .58, 1),
		right 2s cubic-bezier(.42, 0, .58, 1),
		transform 15s cubic-bezier(.42, 0, .58, 1);
	z-index: 0;
}
#key .active .photo {
	opacity: 1;
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
}
#key .photo > * {
	margin: auto;
	min-width: inherit;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#key p {
	opacity: 0;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 235px;
	transform: translate3d(0, -50%, 0);
	-moz-transform: translate3d(0, -50%, 0);
	-webkit-transform: translate3d(0, -50%, 0);
	transition: all .95s cubic-bezier(.42, 0, .58, 1) 1.25s;
	-moz-transition: all .95s cubic-bezier(.42, 0, .58, 1) 1.25s;
	-webkit-transition: all .95s cubic-bezier(.42, 0, .58, 1) 1.25s;
	visibility: hidden;
}
#key p + p {
	bottom: 125px;
	transition-delay: 1.95s;
	-moz-transition-delay: 1.95s;
	-webkit-transition-delay: 1.95s;
}
#key .single {
	bottom: 125px;
}
#key .active p {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	visibility: visible;
}
#key img {
	margin-left: -9%;
}
#key .slide-page {
	text-align: left;
	text-align: initial;
	min-height: auto;
	min-height: initial;
	height: 15px;
	position: absolute;
	left: -10%;
	right: 0;
	bottom: 74px;
}
#key .slide-page li {
	margin: 0 15px;
	position: static;
	min-height: auto;
	min-height: initial;
	width: 15px;
	height: 15px;
}
#key .slide-page li.active {
	background: #ffaf05;
}
#lead {
	margin: 100px auto 139px;
	min-height: 720px;
	text-align: center;
	width: 1000px;
	/* margin: auto; */
}
#lead .wrap > * {
	position: relative;
}
#lead .wrap > *:before {
	content: "";
	margin: auto;
	background: #000;
	width: 0;
	height: 3px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
	transition: all .95s cubic-bezier(0.42, 0, 0.58, 1);
	-moz-transition: all .95s cubic-bezier(0.42, 0, 0.58, 1);
	-webkit-transition: all .95s cubic-bezier(0.42, 0, 0.58, 1);
}
#lead .wrap > .title[style*="visible"]:before {
	width: 630px;
}
#lead .wrap > .blk1[style*="visible"]:before {
	width: 470px;
	transition-delay: .25s;
	-moz-transition-delay: .25s;
	-webkit-transition-delay: .25s;
}
#lead .wrap > .blk2[style*="visible"]:before {
	width: 470px;
	transition-delay: .5s;
	-moz-transition-delay: .5s;
	-webkit-transition-delay: .5s;
}
#lead .wrap > .blk3[style*="visible"]:before {
	width: 495px;
	transition-delay: .75s;
	-moz-transition-delay: .75s;
	-webkit-transition-delay: .75s;
}
#lead .wrap > .blk4[style*="visible"]:before {
	width: 515px;
	transition-delay: .95s;
	-moz-transition-delay:.95s;
	-webkit-transition-delay: .95s;
}
#lead .wrap > .blk5[style*="visible"]:before {
	width: 540px;
	transition-delay: 1.95s;
	-moz-transition-delay: 1.95s;
	-webkit-transition-delay: 1.95s;
}
#lead .wrap > .blk6[style*="visible"]:before {
	width: 475px;
	transition-delay: 2.35s;
	-moz-transition-delay: 2.35s;
	-webkit-transition-delay: 2.35s;
}
#lead .wrap > .blk7[style*="visible"]:before {
	width: 640px;
	transition-delay: 2.95s;
	-moz-transition-delay: 2.95s;
	-webkit-transition-delay: 2.95s;
}
#lead .wrap > .blk8[style*="visible"]:before {
	width: 465px;
	transition-delay: 3.2s;
	-moz-transition-delay: 3.2s;
	-webkit-transition-delay: 3.2s;
}
#lead .wrap > * + * {
	margin: 80px 0 0;
}
#lead .title {
	margin-bottom: 50px;
}
#lead .blk1 {
	top: 100px;
	left: -100px;
	position: absolute;
	text-align: left;
}

#lead .blk2 {
	top: 100px;
	right: -100px;
	position: absolute;
	text-align:right;
}
#lead .blk3 {
	top: 250px;
	left: -100px;
	position: absolute;
	text-align: left;
}
#lead .blk4 {
	top: 250px;
	right: -100px;
	position: absolute;
	text-align:right;
}
#lead .blk5 {
	top: 400px;
	left: -100px;
	position: absolute;
	text-align: left;
}
#lead .blk6 {
	top: 400px;
	right: -100px;
	position: absolute;
	text-align:right;
}
#lead .blk7 {
	top: 550px;
	left: -100px;
	position: absolute;
	text-align: left;
}
#lead .blk8 {
	top: 550px;
	right: -100px;
	position: absolute;
	text-align:right;
}
#bnr {
	margin: auto;
	width: 100%;
	max-width: 1590px;
}
#bnr h2 {
	position: relative;
	z-index: 2;
}
#bnr img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
#bnr .slide-fade {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#bnr .slide-fade img {
	margin: auto;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#bnr .bdr:hover:before {
	opacity: 1;
	visibility: visible;
}
#bnr a {
	display: block;
	position: relative;
}
#bnr a:before {
	content: "";
	margin: auto;
	background: url(../img/index/bnr-arrow.png) no-repeat right bottom;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
#bnr .row {
	display: table !important;
	width: 100%;
}
#bnr .row + .row {
	margin-top: 10px;
}
#bnr .col {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	position: relative;
}
#bnr .col > * {
	display: block;
	max-width: 788px;
}
#bnr .col .col > * {
	max-width: 387px;
}
#bnr .col .col + .col {
	padding-left: 1.1%;
}
#bnr .col-left {
}
#bnr .col-right {
}
#bnr .blk1 {
	position: relative;
}
#bnr .blk1 .col-left {
	width: 47.8%;
}
#bnr .blk1 .col-left h2 {
	padding: 0 0 15px;
}
#bnr .blk1 .col-right {
	width: 52.2%;
}
#bnr .blk1 .col-left > *,
#bnr .blk1 .col-right > * {
	max-width: initial;
}
#bnr .blk1 .content {
	padding: 72px;
}
#bnr .blk2 {
}
#bnr .blk2 .col-left {
	width: 55.66%;
}
#bnr .blk2 .col-right h2 {
	padding: 0 0 15px;
}
#bnr .blk2 .col-left > *,
#bnr .blk2 .col-right > * {
	max-width: initial;
}
#bnr .blk2 .col-right {
	width: 44.34%;
}
#bnr .blk2 .content {
	padding: 60px;
}
#bnr .blk2 .lbl {
	padding-top: 60px;
	padding-right: 17px;
	text-align: right;
}
#bnr .blk3 {
}
#bnr .blk3 .txt {
	color: #FFF;
	text-align: center;
	position: absolute;
	top: 65.3%;
	left: 0;
	right: 0;
	z-index: 2;
}
#bnr .blk3 .slide-fade {
	width: 100%;
	max-width: 788px;
}
#bnr .blk3 .col-left .slide-fade {
	right: initial;
}
#bnr .blk3 .col-right > * {
	margin-left: 1.15%;
}
#bnr .blk3 .col-right .slide-fade {
	left: initial;
}
#bnr .blk4 .content {
	padding: 50px;
}
#bnr .blk4 .col-right > * {
	margin-left: 1.1%;
}
#bnr .blk4 .col-right .slide-fade {
	min-height: 480px;
	position: relative;
}
#bnr .blk4 .col-right  h2 {
	padding: 0 0 10px;
}
#bnr .blk5 {
}
#bnr .blk5 .content {
	padding: 50px 60px;
}
#bnr .blk5 h2 {
	padding: 0 0 15px;
}
#bnr .blk5 .col-left a {
	min-height: 390px;
}
#bnr .blk5 .col-right > * {
	margin-left: 1.15%;
}
#bnr .blk6 {
}
#bnr .blk6 > .col {
	width: 25%;
}
#bnr .blk6 > .col + .col {
	padding-left: .65%;
}
#bnr .blk6 .col.medium {
	width: 50%;
}
#bnr .blk6 .col > * {
	max-width: 387px;
}
#bnr .blk6 .col.medium > * {
	max-width: 775px;
}
#bnr .blk6 .content {
	padding: 50px;
}
#bnr .blk6 .content h2 {
	padding: 0 0 15px;
}
#bnr .instagram {
	position: relative;
}
#bnr .instagram h2 {
	pointer-events: none;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#news {
	padding: 91px 0 105px;
}
#news h2 {
	padding: 0 0 35px;
	text-align: center;
}
#news .tab-link {
	padding: 20px 0;
	text-align: center;
	box-shadow:
		inset 0 1px #c9c9c9,
		inset 0 -1px #c9c9c9;
	-moz-box-shadow:
		inset 0 1px #c9c9c9,
		inset 0 -1px #c9c9c9;
	-webkit-box-shadow:
		inset 0 1px #c9c9c9,
		inset 0 -1px #c9c9c9;
}
#news .tab-link > * {
	margin: 0 23px;
	position: relative;
}
#news .tab-link > *:before {
	content: "";
	margin: auto;
	height: 1px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -24px;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
#news .tab-link > *:hover:before,
#news .tab-link > *.active:before {
	background: #841107;
}
#news .tab-content {
	padding: 62px 0 0;
}
#news dl {
	float: left;
	width: 300px;
}
#news dl + dl {
	margin-left: 50px;
}
#news dt {
}
#news .photo {
	margin-bottom: 15px;
}
#news .date {
	color: #5f5f5f;
	font-style: italic;
}
#news .name {
	font-size: 15px;
	font-weight: 600;
}
#news dd {
}